<template>
  <div class="movie">
    <Movies />
  </div>
</template>

<script>
// @ is an alias to /src
import Movies from '@/components/Movies.vue'

export default {
  name: 'movie',
  components: {
    Movies
  }
}
</script>